<!DOCTYPE html>
<html>
<head>
	<title>Challenge 4</title>
	<link rel="stylesheet" type="text/css" href="challenge4.css">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<style>
		@import url('https://fonts.googleapis.com/css?family=Archivo+Black|Open+Sans');
		@import url('https://fonts.googleapis.com/css?family=Roboto+Mono');
		</style>
</head>
<body>
	<div class="container">

		<!-- HEADER -->
		<header class="banner-top">
			<div class="banner-top-text">
				<p class="title-text-UP greenText">best gardening services</h2>
				<p class="bigText">Proffesional <br>Gardening Care</p>
				<button class="greenBackground">read more</button>
			</div>
		</header>

		<!--  banner-top overlay black ends -->
		<div class="black-menu">
			<p style="float:left;">MENU</p>
			<p style="float:right;"><i class="fa fa-bars" aria-hidden="true"></i></p>
		</div>
		<!-- PROJECT GALLERY -->
		<section class="project-gallery">
			<p class="title-text">projects gallery</p>
			<p class="title-text small-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit,</p>
			<div class="flex-holder">
				<div class="box">
					<p class="text">20 Years Experience</p>
					<p class="text-p">
						Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.
					</p>
					<p class="text">Licence and Insurance</p>
					<p class="text-p">
						Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.
					</p>
					<p class="text">Excellent Services</p>
					<p class="text-p">
						Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.
					</p>
				</div>
				<div class="box">
					<div class="flex-img-holder">
						<img src="./images/images/UK-Plant2.png"></div>
				</div>
				<div class="box">
					<p class="text">20 Years Experience</p>
					<p class="text-p">
						Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.
					</p>
					<p class="text">Licence and Insurance</p>
					<p class="text-p">
						Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.
					</p>
					<p class="text">Excellent Services</p>
					<p class="text-p">
						Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.
					</p>
				</div>
			</div>
		</section>
		<section class="banner2">
			<div class="banner2-img-holder">
				
			<p class="banner2-txt-holder title-text">
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua.
			</p>
			</div>
		</section>

		<section class="products">
			<p class="title-text">what people are saying</p>
			<p class="title-text small-text">Lorem ipsum dolor sit amet, consectetur adipisicing</p>
			<div class="flex-products-holder">
				<!-- product 1 -->
				<div class="product-box">
					<img src="./images/images/p1.jpg">
					<div class="product-desc">
						<p class="item">GREEN DESC...</p>
						<div class="icon-holder item"> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star-o" aria-hidden="true"></i>
						</div>
						<p class="item">Accessories, Plants</p>
						<p class="item"> <b>$290</b>
						</p>
					</div>
				</div>

				<!-- product 2 -->
				<div class="product-box">
					<img src="./images/images/p2.jpg">
					<div class="product-desc">
						<p class="item">GREEN DESC...</p>
						<div class="icon-holder item"> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star-o" aria-hidden="true"></i>
						</div>
						<p class="item">Accessories, Plants</p>
						<p class="item"> <b>$290</b>
						</p>
					</div>
				</div>

				<!-- product 3 -->
				<div class="product-box">
					<img src="./images/images/p3.jpg">
					<div class="product-desc">
						<p class="item">GREEN DESC...</p>
						<div class="icon-holder item"> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star-o" aria-hidden="true"></i>
						</div>
						<p class="item">Accessories, Plants</p>
						<p class="item"> <b>$290</b>
						</p>
					</div>
				</div>
				<!-- product 4 -->
				<div class="product-box">
					<img src="./images/images/p4.jpg">
					<div class="product-desc">
						<p class="item">GREEN DESC...</p>
						<div class="icon-holder item"> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star-o" aria-hidden="true"></i>
						</div>
						<p class="item">Accessories, Plants</p>
						<p class="item"> <b>$290</b>
						</p>
					</div>
				</div>

				<!-- product 5 -->
				<div class="product-box">
					<img src="./images/images/p5.jpg">
					<div class="product-desc">
						<p class="item">GREEN DESC...</p>
						<div class="icon-holder item"> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star-o" aria-hidden="true"></i>
						</div>
						<p class="item">Accessories, Plants</p>
						<p class="item"> <b>$290</b>
						</p>
					</div>
				</div>
				<!-- product 6 -->
				<div class="product-box">
					<img src="./images/images/p6.jpg">
					<div class="product-desc">
						<p class="item">GREEN DESC...</p>
						<div class="icon-holder item"> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star-o" aria-hidden="true"></i>
						</div>
						<p class="item">Accessories, Plants</p>
						<p class="item"> <b>$290</b>
						</p>
					</div>
				</div>
				<!-- product 7 -->
				<div class="product-box">
					<img src="./images/images/p7.jpg">
					<div class="product-desc">
						<p class="item">GREEN DESC...</p>
						<div class="icon-holder item"> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star-o" aria-hidden="true"></i>
						</div>
						<p class="item">Accessories, Plants</p>
						<p class="item"> <b>$290</b>
						</p>
					</div>
				</div>

				<!-- product 8 -->
				<div class="product-box">
					<img src="./images/images/p8.jpg">
					<div class="product-desc">
						<p class="item">GREEN DESC...</p>
						<div class="icon-holder item"> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star" aria-hidden="true"></i>
							<i class="fa fa-star-o" aria-hidden="true"></i>
						</div>
						<p class="item">Accessories, Plants</p>
						<p class="item"> <b>$290</b>
						</p>
					</div>
				</div>
			</div>
		</section>
		<!-- section products ends -->
		

		<section class="gallery-menu">
			<p class="title-text">projects gallery</p>
			<p class="title-text small-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit,</p>
			<div class="flex-menu-gallery">
				<div class="menu-gallery-item">
					<img src="./images/images/12.jpg">
					<div class="overlay-text">
						<p class="title-text">projects name</p>
						<p class="title-text greenText small-text">category</p>
					</div>
				</div>
				<div class="menu-gallery-item">
					<img src="./images/images/13.jpg">
					<div class="overlay-text">
						<p class="title-text">projects name</p>
						<p class="title-text greenText small-text">category</p>
					</div>

				</div>
				<div class="menu-gallery-item">
					<img src="./images/images/14.jpg">
					<div class="overlay-text">
						<p class="title-text">projects name</p>
						<p class="title-text greenText small-text">category</p>
					</div>
				</div>
				<div class="menu-gallery-item">
					<img src="./images/images/15.jpg">
					<div class="overlay-text">
						<p class="title-text">projects name</p>
						<p class="title-text greenText small-text">category</p>
					</div>
				</div>
			</div>
		</section>
		<section class="project-gallery">
			<p class="title-text">latest news</p>
			<p class="title-text small-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit,</p>
			<div class="flex-holder">
				<div class="box">
					<img src="./images/images/1.jpg">
					<div class="text-holder">
						<p class="date">08 Apr 2018</p>
						<p class="text caps ">make ahead super green vegan qunoia sandwitch</p>
						<p class="text-p transparent">
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua.
						</p>
						<button class="blackBackground">read more</button>
					</div>
				</div>
				<div class="box">
					<img src="./images/images/3.jpg">
					<div class="text-holder">
						<p class="date">08 Apr 2018</p>
						<p class="text caps ">make ahead super green vegan qunoia sandwitch</p>
						<p class="text-p transparent">
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua.
						</p>
						<button class="blackBackground">read more</button>
					</div>
				</div>
				<div class="box">
					<img src="./images/images/4.jpg">
					<div class="text-holder">
						<p class="date">08 Apr 2018</p>
						<p class="text caps ">make ahead super green vegan qunoia sandwitch</p>
						<p class="text-p transparent">
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua.
						</p>
						<button class="blackBackground">read more</button>
					</div>
				</div>
			</div>
		</section>

		<!-- banner bottom -->
		<section class="banner-bottom overlay black">
			<div class="banner-bottom-holder">
				<img src="./images/images/b3.png">
				<img src="./images/images/b4.png">
				<img src="./images/images/b5.png">
				<img src="./images/images/b6.png">
				<img src="./images/images/b7.png">
				<img src="./images/images/b8.png">
			</div>
		</section>	
		<!-- banner bottom2 -->
		<section class="banner-bottom2 overlay black">
			<div class="banner-bottom-holder2">
				<img src="./images/images/b4.png">
			</div>
		</section>	

		<section class="contact-details">
			<div class="contact-details-item">
				<div class="circle-icon">
					<i class="fa fa-map-marker" aria-hidden="true"></i>
				</div>
				<div class="">
					<p class="text caps">Address</p>
					<p class="text-p transparent">123, New Lenox, Chicago, IL 60606</p>
				</div>
			</div>
			<div class="contact-details-item">
				<div class="circle-icon">
					<i class="fa fa-phone" aria-hidden="true"></i>
				</div>
				<div class="">
					<p class="text caps">Phone</p>
					<p class="text-p transparent">123, New Lenox, Chicago, IL 60606</p>
				</div>
			</div>
			<div class="contact-details-item">
				<div class="circle-icon">
					<i class="fa fa-envelope" aria-hidden="true"></i>
				</div>
				<div class="">
					<p class="text caps">Email</p>
					<p class="text-p transparent">Email One: info@yoursite.com</p>
				</div>
			</div>
		</section>
		<footer>
			<div class="footer-holder">
			<div class="footer-item ">
				<p class="title-text leftBold white down" >about us</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. </p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. </p>
			</div>
			<div class="footer-item">
				<a href="#"><p class="title-text leftBold white down">recent post</p></a>
				<a href="#"><p class="up-underlined">most visited countries</p></a>

				<a href="#"><p class="up-underlined">5 places that make a great holiday</p></a>
				<a href="#"><p class="up-underlined">pebble time still is on track to ship in july</p></a>
				<a href="#"><p class="up-underlined">most visited countries</p></a>
			</div>
			<div class="footer-item ">
				<p class="title-text leftBold white down">tag cloud</p>
				<div class="tag-holder">
					<div class="tag">Animals</div>
					<div class="tag">Cooking</div>
					<div class="tag">Countries</div>
					<div class="tag">City</div>
					<div class="tag">Children</div>
					<div class="tag">Home</div>
					<div class="tag">Likes</div>
					<div class="tag">Photo</div>
					<div class="tag">Link</div>
					<div class="tag">Low</div>
					<div class="tag">Shopping</div>
					<div class="tag">Skate</div>
					<div class="tag">School</div>
					<div class="tag">Video</div>
					<div class="tag">Travel</div>
					<div class="tag">Images</div>
					<div class="tag">Love</div>
					<div class="tag">Lists</div>
					<div class="tag">Makeup</div>
					<div class="tag">Media</div>
					<div class="tag">Password</div>
					<div class="tag">Pagination</div>
					<div class="tag">Whildlife</div>
				</div>
			</div>
			<div class="footer-item">
				<p class="title-text leftBold white down">gallery</p>
				<div class="thumb-holder">
					<img src="./images/images/1.jpg">
					<img src="./images/images/2.jpg">
					<img src="./images/images/3.jpg">
					<img src="./images/images/4.jpg">
					<img src="./images/images/5.jpg">
					<img src="./images/images/6.jpg">
					<img src="./images/images/7.jpg">
					<img src="./images/images/8.jpg">
					<img src="./images/images/1.jpg">
				</div>
			</div>
			</div>

			<div class="footer-icons">
				
				<i class="fa fa-facebook" aria-hidden="true"></i>
				<i class="fa fa-instagram" aria-hidden="true"></i>
				<i class="fa fa-twitter" aria-hidden="true"></i>
				<i class="fa fa-google-plus" aria-hidden="true"></i>
				<i class="fa fa-pinterest" aria-hidden="true"></i>
				<i class="fa fa-vimeo" aria-hidden="true"></i>
				<i class="fa fa-linkedin" aria-hidden="true"></i>
				<i class="fa fa-youtube" aria-hidden="true"></i>
			</div>
		</footer>
	</div>
	<!--  container ends -->
</body>
</html>